 
.art_HeaderR_AVE {
	margin-top: 5px !important;
	float: left;
}
.art_HeaderR_Info {
	margin-top: 3px !important;
	float: right;
}

.art_HeaderR_Info img {
	height:16px;
	cursor:pointer;
}
  
.AVE_Value {
	margin-top: 8px !important;
	float: right;
	font-size: 12px;
}
.AVE_Info {
	margin-left: 5px !important;
	float: right;
	font-size: 12px;
} 

.AVE_Info img {
	height:16px;
	cursor:pointer;
}

.AVE_Info_AUDIPRESS{
	text-align:left;
	margin-top: 10px !important;
	
}
.AVE_Info_ADS{
		text-align:left;
}
#AVE
{
	height:10px;
	
}